using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace WebApplication1 {
  public partial class Test : System.Web.UI.Page {
    public IEnumerable ListerMesTrucs() {
      return new object[]  {
        new  {  Chaine  =  "Un",  Date  =  new  DateTime(1832,  12,  25)  },  
        new  {  Chaine  =  "Deux",  Date  =  new  DateTime(  2589,  12,  26  )  },
        new  {  Chaine  =  "Trois",  Date  =  new  DateTime(  1777,  12,  27  )  }
      };
    }
  }
}